/* Artword_to_Art.c */
/* Paul Boersma, December 2, 1993 */

#include "Artword_to_Art.h"

Art Artword_to_Art (I, double tim)
{
	iam (Artword);
	Art thee = Art_create ();
	if (! thee) return NULL;
	Artword_intoArt (me, thee, tim);
	return thee;
}

/* End of file Artword_to_Art.c */
